# Development files
venv
__pycache__
*.ignore
.mypy_cache

# Output files
/output
/output.zip
*.pdf

# TeX build files
*.synctex.gz*
*.latexmk
*.aux
*.out
*.log
*.fls
*.fdb_latexmk
*.dvi
*.xdv

# Do not ignore any notes
!/notes/**
